-- Verify gaia:api_2019_08_02_add_change_face_table on mysql

BEGIN;

SELECT * FROM `api_face_app` LIMIT 1;
SELECT * FROM `api_face_puzzle_half_share` LIMIT 1;
SELECT * FROM `api_face_together` LIMIT 1;

ROLLBACK;
